allies Allies
axis   Axis

nn None

//Stock

de Germany
fi Finland
fr France
gb RAF
hu Hungary
it Italy
ja IJA
pl Poland
ro Romania
sk Slovakia
ru USSR
us USAAF
un USN
um USMC
ra RAAF
rz RNZAF
rn RN
in IJN
du NL

//red

yu Yugoslavia
ab Abyssinia
ca Canada
sa South Africa
cn Republic of China (pre 1949)
cz Czechoslovakia
il Italy (ICAF) Allied
rl Romania Allied
fl Finland Allied
gr Greece
dd German Democratic Republic
hy Hungary (red sided)
mg Managua
nl Netherlands (LV Europe)
es Republican Spain
re Russian Empire
bl Bulgaria (Allied)
ap Partisan
id India

//blue

vb Great Britain (Alternative Blue)
na USA (Alternative Blue)
sp Nationalist Spain
ar Argentina
bg Bulgaria
hr Croatia
co Colombia
ee Estonia
ir Iran
ia Italy (ANR, 1943-45)
mk Manchukuo
lv Latvia
lt Lithuania
pa Paraguay
pn Poland (Axis)
pk Pakistan
rb Russian Liberation Army
tk Turkey
sw Sweden
vi Vichy France

//moved completely from red to blue

pt Portugal
at Austria
bo Bolivia
br Brazil
mx Mexico
dk Denmark
ph Philippines
no Norway
pe Peru
ur Uruguay
th Thailand
is Israel
kr Republic of Korea (South)

//move completely from blue to red

kp North Korea
sy Syria
eg Egypt
ik Iraq
cc China (PLA post 1945)






